@charset "UTF-8";

/*=======Version-1.o======*/


/*======Author-SdL=======*/


/*=====Tim09102o18======*/


/*====SiChaunService===*/

* {
    font-family: Microsoft YaHei, sans-serif;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearFix:after {
    display: block;
    content: "";
    clear: both;
    overflow: hidden;
}

.center {
    width: 1100px;
    margin: 0 auto;
}

.hide {
    display: none;
}

header>img,
footer>img {
    width: 100%;
}

body {
    background: #f9f9f9;
}


/* 水平垂直居中 */

.centerBox {
    position: relative;
    left: 50%!important;
    top: 50%!important;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}


/* 垂直居中 */

.verticalBox {
    position: relative;
    top: 50%!important;
    transform: translateX(0) translateY(-50%);
    -webkit-transform: translateX(0) translateY(-50%);
}


/*banner文字开始*/

.center {
    width: 1100px;
    margin: 0 auto;
}


/*banner文字结束*/


/*查询框开始*/

.center .centerL {
    padding: 15px 30px 30px;
    border: solid 1px #e9e9e9;
    width: 700px;
    float: left;
    background-color: #ffffff;
}
.form-wrap {
    width: 455px;
    margin: 0 auto;
    padding: 30px 0 60px;
}

#form input,
#form .saveDate {
    border: none;
    outline: none;
    /* color:#6f6e6e; */
}

.formName {
    margin: 20px 0;
    width: 455px;
    height: 45px;
    border: solid 1px #dcdcdc;
    background-color: #fafafa;
}

.formCode {
    position: relative;
    margin: 20px 0;
    width: 260px;
    height: 45px;
    border: solid 1px #dcdcdc;
    background-color: #fafafa;
}

.formName .name_icon,
.formCode .code_icon {
    position: absolute;
    display: block;
    margin: 3px 0;
    height: 38px;
    width: 45px;
    border-right: 1px solid #dcdcdc;
    line-height: 33px;
    text-align: center;
}
.input-wrap{
    padding-left: 45px;
}

.formName input:not([type='checkbox']) {
    height: 100%;
    width: 408px;
    float: right;
    padding: 10px;
    padding-right: 30px;
    line-height: 25px;
    background: transparent;
}

.formspan {
    width: 455px;
    height: 24px;
}

.formspan span {
    font-size: 17px;
    line-height: 24px;
    color: #999999;
}

.formCode input.input-val {
    height: 100%;
    width: 213px;
    float: right;
    padding: 10px;
    line-height: 25px;
    background: transparent;
}

.formButton li {
    height: 50px;
    width: 210px;
    line-height: 50px;
    text-align: center;
    background-color: #dfdfdf;
    font-size: 19px;
    border-radius: 4px;
    cursor: pointer;
}

.formButton li.subMit {
    float: left;
}

.formButton li.subRes {
    float: right;
}

.formButton li:hover {
    background-color: #c40311;
    color: #fff !important;
    transition: 0.2s;
}

.formCodeImg {
    position: absolute;
    right: -160px;
    top: -1px;
    width: 140px;
    height: 45px;
}

.formSlect {
    position: relative;
}

.formSlect input,
#form .saveDate,
.form-dropdown>li,
ellipse {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.formSlect .formOption {
    cursor: pointer;
}
.expand .suffix-icon{
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.expand .form-dropdown{
    visibility: visible;
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}

.suffix-icon {
    position: absolute;
    top: 18px;
    right: 12px;
    cursor: pointer;
    z-index: 3;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.form-dropdown {
    position: absolute;
    width: 455px;
    left: -1px;
    top: 43px;
    z-index: 10;
    background: #f7f7f7;
    padding: 8px 0 10px;
    overflow-y: auto;
    border: solid 1px #ccc;
    -webkit-transition: all .2s;
    transition: all .2s;
    -webkit-transform-origin: center top;
    transform-origin: center top;
    -webkit-transform: scaleY(.8);
    transform: scaleY(.8);
    opacity: 0;
    visibility: hidden;
}

.form-dropdown>li {
    height: 32px;
    width: 100%;
    padding-left: 8px;
    font-size: 15px;
    color: #888;
    line-height: 32px;
    text-align: left;
}

.form-dropdown>li:hover {
    background: #ccc;
    color: #222;
    cursor: pointer;
}

.snrn {
    font-size: 17px;
    color: #c40311;
    display: block;
}

.wosr {
    width: 360px;
    float: left;
    margin-bottom: 0px;
}

#form .wosr input {
    float: left;
    width: 313px;
}

.bre {
    display: block;
    height: 45px;
    background: #c40311;
    font-size: 15px;
    color: #fff;
    line-height: 45px;
    text-align: center;
    float: left;
    width: 95px;
    margin-top: 20px;
}

.clear {
    clear: both;
    height: 0px;
}


/*查询框结束*/

.cenBg {
    overflow: hidden;
    background: #fff url(bg.png) no-repeat center bottom;
}


/*//右边显示*/

.center .centerR {
    width: 380px;
    height: 537px;
    margin-left: 20px;
    float: left;
    background-color: #fff;
    border: solid 1px #e9e9e9;
    padding: 15px 30px 30px;
}


/*右边结束*/


/*结果显示*/

.applicationNav {
    border-bottom: 1px solid #dcdcdc;
    /* height: 48px; */
}

.applicationNav>span {
    border-bottom: 3px solid #c40311;
    font-size: 19px;
    /* height: 40px; */
    line-height: 42px;
    display: inline-block;
    cursor: pointer;
}

.applicationNav .applicationNav_Act {
    border-bottom: 3px solid #c40311;
}
/* 查询结果列表 */

.formResult {
    width: 100%;
    padding: 20px;
}

.formResult #yesResult {
    padding: 0px;
}

.formResult table {
    margin-bottom: 20px;
    width: 100%;
    color: #666666;
    font-size: 16px;
    border: solid 1px #dcdcdc;
}

.formResult table td {
    line-height: 20px;
    height: 50px;
    padding: 5px 10px;
    text-align: left;
    border: solid 1px #dcdcdc;
    background: #fff;
}

#yesResult table td,
#yesResult table th {
    padding: 6px;
    text-align: center;
    border: solid 1px #dcdcdc;
    background: #fff;
}

#yesResult table thead th {
    text-align: center;
    background: #f7f7f7;
}


/*结果页显示-横向table*/


/*//底部落款*/

.copyText {
    padding: 20px 0;
    clear: both;
}

.copyText>p {
    font-size: 18px;
    text-align: center;
    line-height: 30px;
}


/*//浮动开始*/

.poF {
    position: fixed;
    top: 20px;
    right: 124px;
    animation: searchTop 0.5s ease-in-out;
}


/*//弹出层开始*/
.resTable table {
    width: 100%;
    border: solid 1px #dcdcdc;
}
.resTable table tr td {
    line-height: 20px;
    height: 50px;
    padding: 5px 10px;
    text-align: left;
    border: solid 1px #dcdcdc;
    background: #fff;
}

.resTable table tr td.bg {
    text-align: center;
    background: #f7f7f7;
}

.resTable .resClose,
.closeImg {
    float: right;
    margin: -4px -3px 10px 0;
    cursor: pointer;
}

.resTable .noClose {
    width: 100px;
    height: 32px;
    margin: 20px auto 0;
    background: #c40311;
    text-align: center;
    line-height: 32px;
    font-size: 14px;
    color: #fefefe;
    cursor: pointer;
    border: 0;
    transition: all 0.2s;
}


/* 分页 */

.page_div {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 15px;
    font-family: "microsoft yahei";
    color: #666666;
    margin-right: 10px;
    padding-left: 0px;
    box-sizing: border-box;
    text-align: center;
}

.page_div a {
    min-width: 38px;
    height: 37px;
    border: 1px solid #dce0e0!important;
    text-align: center;
    margin: 0px 4px;
    cursor: pointer;
    line-height: 33px;
    color: #666666;
    font-size: 16px;
    display: inline-block;
}

.page_div #prePage,
.page_div #nextPage {
    width: 70px;
    color: #666;
    border: 1px solid #666!important;
}

#prePage:hover,
#nextPage:hover {
    width: 70px;
    color: #C30310;
    border: 1px solid #C30310!important;
}

#prePage.disabled,
#nextPage.disabled {
    pointer-events: none;
}


/* 下拉框高度 */

.form-dropdown,
.ms-drop ul {
    min-height: 50px!important;
    max-height: 200px!important;
}


/* 多选 */

.formSlect .ms-parent,
.formSlect .ms-choice,
.ms-choice>span {
    width: 408px!important;
    height: 100%!important;
    line-height: 43px;
    border: none;
    background: none;
    outline: none;
}

.ms-choice {
    color: #333;
}

.ms-choice>span.placeholder {
    color: #6f6e6e;
}

.formSlect .ms-choice>div {
    background: url(../images/png_06.png) left top no-repeat;
    top: 18px;
    right: 10px;
}

.formSlect .ms-choice>span {
    padding-right: 30px;
}

.formSlect .ms-drop.bottom {
    width: 455px!important;
    height: auto;
    padding-left: 0;
    left: -46px;
    top: 0;
    background: #f7f7f7;
    border: solid 1px #cccccc;
}

.ms-drop.bottom ul>li {
    height: 32px;
    width: 100%;
    padding-left: 8px;
    font-size: 15px;
    color: #888;
    line-height: 32px;
    text-align: left;
}

.ms-drop.bottom ul>li label,
.ell {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ms-drop.bottom input[type='checkbox'] {
    /* margin: 5px; */
    width: 18px;
    height: 18px;
    vertical-align: middle;
}


/* 登记机构 */

#djjg-list li[data-id="0"] {
    font-weight: bold;
    color: #333;
}


/*  */

#form .saveDate {
    /* position: absolute; */
    z-index: 1;
    background-color: #fafafa;
}

#form .dateItem {
    position: absolute;
    z-index: 4;
    /* color:transparent; */
    opacity: 0;
    filter: alpha(opacity=0);
}


/* pc端查询单个数据详情展示 */

.formResult .yes-result table td {
    padding: 6px 10px;
    text-align: left;
}

.formResult .yes-result table .bg {
    width: 160px;
    text-align: right;
    background-color: #f7f7f7;
}


/* 用户账户弹框 */

.userAccount {
    width: 400px;
    padding: 20px 0;
    background-color: #fff;
    position: fixed;
    border: 1px solid #bbb;
    border-radius: 5px;
    position: fixed;
    top: 50%;
    left: 50%;
    /* margin-left: -200px; */
    z-index: 9999;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}

.userAccount>ul {
    max-height: 444px;
    overflow: auto;
    padding: 0 20px;
}

.userAccount .topTitle {
    padding: 0 20px;
}

.accountItem {
    padding: 20px 0;
    border-bottom: 1px solid #bbb;
}

.accountItem:last-of-type {
    border: none;
}

.accountTitle {
    font-size: 20px;
    font-weight: 700;
    color: #1e1e1e;
}

.accountName {
    font-size: 16px;
    font-weight: 700;
    color: #c40311;
}

.accountBH {
    font-weight: 400;
    font-size: 12px;
    color: #999;
    margin-top: 6px;
}


/* pc端列表 查看 */

.Rdetail {
    cursor: pointer;
}